+++
pkgName = "plugin-talk-doc-markdeep-js-en"
pkgTitle = "Talk Doc Markdeep.js Plugin"
pkgLanguage = ["en",]
pkgType = "plugin"
pkgVersionNo = 1
date = 2017-07-31
author = "DocLab"
+++



## What it is

This boxxd holds the _Talk doc Markdeep.js plugin_.

This is for placing documents within the Talk directory and being able to show them in a browser offline. It comes with a demo file in the Talk directory.

The _Talk_ directory is for doing presentations within the team, to customers, etc. It is a central place where slideshows and docs can be run in a browser **offline** without extra configuration.

The documents can be written in Markdown syntax.

They are powered by the Markdeep.js utility.

---

### What's inside

In the *myBoxxd* directory there are the following directories:

* .help - which holds a description of the package
* .wiring - which holds information about this package.
* Talk - which is the presentation directory.

In _Talk_ there are the following files:

* Demo-doc-with-markdeep.en.html - as a demo file.

---

## Use

### Installation

The file is zipped and needs to be installed.

* Download the zip file to your disk.
* Select the file with your file manager and extract the directory *myBoxxd* to the directory where you want to work.
* Delete the downloaded file.

That’s it.

---

### Warnings

- none -
---

## Support

### Important links

[General support](http://www.boxxd.org/support)
[Documentation](http://www.boxxd.org/doc)
[Packages to download](http://www.boxxd.org/download)

---

### Questions and answers


_Q: Is it available in another languages?_

A: If you are looking for this package in another language, check the packages to download.

If you cannot find one, please send us your translated version, and if possible the translated *help* file to [DocLab@boxxd.org](mailto:DocLab@boxxd.org).

---

_Q: What's the funny stuff at the top?_

A: At the top of the page there are a couple of lines holding information in a simple form about this file. There purpose is to inform you and the boxxd software what this file is about.

The lines with the plus signs show the start and end of the details.

---

_Q: Who made this?_

A: This package was brought to you from the folks and community at [boxxd.org](http://www.boxxd.org).

    +-+-+-+-+-+
    |B|O|X|X|D|
    +-+-+-+-+-+

---

_Q: Where can I send feedback?_

A: Please send it per email to  [support@boxxd.org](mailto:support@boxxd.org).

---

_Q: Can I modify it and share it?_

Yes. The package is licensed under the Apache License, Version 2.0.

Details of the license can be read in the LICENSE.md file.

---

Copyright 2017 Boxxd. http://boxxd.org.
